/*
Theme Name: HitMag Pro Child
Author: Steve Maggs
Template: hitmag-pro
Text Domain: hitmag-pro-child
*/

body.single-people .hm-post-style-2.th-hero-container {
    height: 295px;
    background-size: contain !important;
}

.col-iee-md-4 {
	width: 50%;
}

.iee_archive .iee_event .img_placeholder {
	min-height: 200px;
	background-size: contain !important;
	background-position: center !important;
}

.iee_archive .iee_event .event_desc .event_title {
	color: #68cf8a;
}

.iee_archive .iee_event .event_date {
	background: #68cf8a;
}

.elementor-198 .elementor-element.elementor-element-d62a1cb > .elementor-widget-container {
	border-style: none;
}

.swpm-more-tag-not-logged-in {
	  padding: 30px;
    text-align: center;
    background: rgba(104, 207, 138, 0.1);
}

#mc_embed_signup {
  position: fixed;
  bottom: 0;
  right: 50%;
  width: 90%;
  max-width: 350px;
  padding: 20px 25px 25px;
  background: #68cf8a;
  color: #fff;
  transform: translateY(100%) translateX(50%);
  transition: transform 400ms ease;
  box-shadow: -1px 1px 6px rgba(0, 0, 0, 0.5);
  z-index: 998; }
  @media (min-width: 1024px) {
    #mc_embed_signup {
      right: 30px;
      transform: translateY(100%) translateX(0); } }
  #mc_embed_signup.show {
    transform: translateY(0) translateX(50%); }
    @media (min-width: 1024px) {
      #mc_embed_signup.show {
        right: 30px;
        transform: translateY(0) translateX(0); } }
  #mc_embed_signup .closeSignup {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 16px;
    height: 16px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTIuMiAxMi4yIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAxMi4yIDEyLjI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDpub25lO3N0cm9rZTojRkZGRkZGO3N0cm9rZS1taXRlcmxpbWl0OjEwO308L3N0eWxlPjx0aXRsZT5Bc3NldCA3PC90aXRsZT48bGluZSBjbGFzcz0ic3QwIiB4MT0iMC40IiB5MT0iMC40IiB4Mj0iMTEuOCIgeTI9IjExLjgiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMC40LDExLjhMMTEuOCwwLjRMMC40LDExLjh6Ii8+PC9zdmc+);
    cursor: pointer; }

#mc_embed_signup .mc4wp-form-fields h3 {
	margin: 0 0 12px;
}

#mc_embed_signup .mc4wp-form-fields p {
    line-height: 1.3; }
  #mc_embed_signup input, #mc_embed_signup button {
    min-width: 0;
    width: 100%; }
  #mc_embed_signup button {
    margin: 10px auto; }

.author-biobox {
	display: flex;
	margin: 15px 0;
}

.author-biobox > a {
	display: block;
  flex: 1 0 35%;
	width: 100%;
  margin-right: 25px;
	background-position: center;
	background-size: cover;
}

.author-biobox h3 {
	margin-top: 0;
	font-size: 1.3em;
}

@media screen and (max-width: 600px) {
	.author-biobox {
		display: block;
	}
	
	.author-biobox > a {
		margin-bottom: 15px;
		padding-bottom: 62.5%;
	}
}

#membershipOverlay {
   position: fixed; top: 0; bottom: 0; right: 0; left: 0; background: rgba(0,0,0,0.5); z-index: 99999;
}

.subscribeInfo {
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 700px;
  width: 90%;
  max-height: 90%;
  transform: translate(-50%, -50%);
  background: #fff;
  border-radius: 6px;
  overflow: auto;
  -webkit-overflow-scroll: touch;
}

.subscribeInfo .closeSignup {
  position: absolute;
  top: 12px;
  right: 12px;
  display: block;
  width: 24px;
  height: 24px;
}

.subscribeInfo .closeSignup::before,
.subscribeInfo .closeSignup::after {
  content: '';
  position: absolute;
  top:50%;
  width: 100%;
  height: 2px;
  background: #236061;
  cursor: pointer;
}

.subscribeInfo .closeSignup::before {
  transform: rotate(45deg);
}

.subscribeInfo .closeSignup::after {
  transform: rotate(-45deg);
}

#subscribePopHead {
  flex: 1 0 100%; margin: 25px 0; font-size: 1.1em; text-align: center;text-transform: uppercase; font-weight: normal; font-size: 0.9em;
}

.subOptions {
  flex: 0 0 50%; background: #f8f8f8; padding: 0 30px 30px;
  overflow: hidden;
}

.subOptions.mag {
  background: #f1e8d3;
}

.subOptions h4 {
  margin: 0;
  padding: 1em 0;
  font-size: 1.1em;
}

.subOptions .hm-viewall {
  display: block; margin: 0; font-size: 0.8em; padding: 10px 25px; text-align: center;
}

.subOptions .input {
  width: 100%; margin-bottom: 15px;
}

.subOptions .submit {
  float: right;
}

.hm-viewall.seeFeat {
  flex: 1 0 100%; display: block; width: 100%; margin: 0; padding: 15px 10px; border-radius: 0; text-align: center;
}

.hm-viewall.seeFeat:last-child {
  border-radius: 0 0 6px 6px;
  background: #222;
}

@media screen and (min-width: 768px) {
  .subscribeInfo {
    display: flex; flex-wrap: wrap; 
  }

  .subOptions h4 {
    font-size: 1.4em;
  }
}